<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 24-Mar-2019 00:30 ART *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for grupomaresa.com.ar - Last 12 Months</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for grupomaresa.com.ar</H2>
<SMALL><STRONG>
Summary Period: Last 12 Months<BR>
Generated 24-Mar-2019 00:30 ART<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<IMG SRC="usage.png" ALT="Usage summary for grupomaresa.com.ar" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=600 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=11 BGCOLOR="#C0C0C0" ALIGN=center>Summary by Month</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=left ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Month</FONT></TH>
<TH ALIGN=center COLSPAN=4 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Daily Avg</FONT></TH>
<TH ALIGN=center COLSPAN=6 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Monthly Totals</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000"><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-1">KBytes</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00"><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-1">Hits</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD NOWRAP><A HREF="usage_201903.html"><FONT SIZE="-1">Mar 2019</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">50</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">47</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">95</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">36199</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">134</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">218</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1088</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1161</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201902.html"><FONT SIZE="-1">Feb 2019</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">44</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">41</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">124</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">37535</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">133</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">211</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1157</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1235</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201901.html"><FONT SIZE="-1">Jan 2019</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">34</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">32</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">127</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">30804</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">144</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">199</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">997</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1084</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201812.html"><FONT SIZE="-1">Dec 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">48</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">43</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">115</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">39459</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">176</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">258</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1362</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1488</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201811.html"><FONT SIZE="-1">Nov 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">42</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">39</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">100</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">31632</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">156</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">220</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1181</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1281</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201810.html"><FONT SIZE="-1">Oct 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">53</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">47</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">99</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">46900</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">136</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">236</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1483</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1649</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201809.html"><FONT SIZE="-1">Sep 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">66</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">60</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">7</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">94</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">67826</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">111</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">229</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1809</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1995</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201808.html"><FONT SIZE="-1">Aug 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">42</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">39</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">106</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">49834</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">118</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">201</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1232</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1320</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201807.html"><FONT SIZE="-1">Jul 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">53</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">49</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">9</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">5</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">102</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">42669</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">171</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">308</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1530</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1655</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201806.html"><FONT SIZE="-1">Jun 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">64</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">59</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">74</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">33799</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">78</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">170</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1193</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1287</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201805.html"><FONT SIZE="-1">May 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">61</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">56</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">8</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">4</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">86</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">73386</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">132</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">262</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1764</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1920</FONT></TD></TR>
<TR><TD NOWRAP><A HREF="usage_201804.html"><FONT SIZE="-1">Apr 2018</FONT></A></TD>
<TD ALIGN=right><FONT SIZE="-1">52</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">49</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">6</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">3</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">107</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">94548</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">103</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">204</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1481</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1">1574</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=6 ALIGN=left><FONT SIZE="-1">Totals</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">584591</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">1592</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">2716</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">16277</FONT></TH>
<TH BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE="-1">17649</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
